About Encarta

Encarta provides encyclopedia articles, photos and illustrations, videos and animations, audio, maps, and Web links. Free updates to this content can be downloaded from the Internet, where available. Encarta Premium also includes an interactive world atlas, virtual tours, 3D ancient sites, statistical maps, and more.

Related topics

About Encarta Dictionaries

About maps

About Encarta Search Bar

About Encarta Kids


Search content
If you are looking for specific information, using search is the fastest way to find it. All content is available for inclusion in search results.
To search
  1. Type your search words in the box at the top of any page.
  2. Press ENTER or click the Search arrow to the right.

The search results list displays the closest matches to the term you searched for. Results are divided into categories:

  • Articles
  • Maps
  • Photos & More
  • Dictionaries
  • Web Links
  • Quotations

Best Matches contains the most relevant results across all categories. To see only results within a specific category, click that category.

Tip

To hide the search results list, move the mouse away from it. To display it again, click the Show Search Results List button under the Search box.

Related topics

Browse content

About Encarta Search Bar


Browse content
If you want to explore topics or get project ideas, you can click the buttons on the home page and browse through selected content.
To browse
  1. On the home page, click a button. For example, if you want to learn about rivers, click Geography.
  2. Click a subcategory. In this example, click Top Geography Articles, and then click Bodies of Water.
  3. Continue to browse subcategories until you get to the information you want.

Tips

  • You can use the Back and Forward buttons to move through subcategories. You can also use the links at the top of the page to go up to previous category levels.
  • The categories list only a portion of the available content for you to browse through. If you don't find what you are looking for, try searching for the information. All content is available for inclusion in search results.
Related topics

About Encarta

Search content

Keyboard shortcuts


About features

The following features are just some of the many included in Encarta:

  • Encarta Dictionaries
    Find definitions or synonyms, or translate words into another language.
  • World Atlas
    Find maps of locations. More geography content includes Map Treks, statistical maps, and country facts and figures.
  • Encarta Kids
    Explore content and interactive games for kids age seven and up.
  • Timeline
  • Virtual Tours
  • 3D Ancient Sites
  • Videos and panoramas

You can use the Features button to access popular Encarta features from anywhere in Encarta. Just click the button and then click a feature under one of the categories. For information about each feature, click Browse all features at the bottom of the menu.

Related topics

Search content

Browse content


Update Encarta
You can download new and updated Encarta articles, Web links, and multimedia content from the Internet.
To update Encarta
  1. Connect to the Internet.
  2. On the Help menu, click Check for Encarta Updates.
  3. On the Update Encarta page, click Update Encarta to download content.
  4. Click OK after the download is complete.

Note

You must have the rights of an Administrator or Power User to complete this task. For more information about Administrator and Power User rights, see Help for Microsoft Windows XP or Windows Vista.

Related topics

Update content manually


Change options
You can customize your experience by changing the options.
General
To | Do the following
Hear the opening sound | Select Play startup sound
Hear menu and button sounds | Select Play menu and button sounds
Change article text size | Select a size: Small Medium Large
Encarta Updates
To | Do the following
Find out if you have the most recent content updates | Click Check for updates
Closed Captioning
To | Do the following
Display closed captioning | Select Display Closed Captioning text for audio and video clips
World Atlas
To | Do the following
Display data linearly | Select Always use a linear display of data for statistical maps
Show crosshairs | Select Show crosshairs at center of map
Change longitude-latitude format for a map | Click one of the following: Degrees and minutes Degrees, minutes, seconds Decimal degrees
Change display measurements for a map | Click one of the following: Metric U.S. (Imperial)
Quality
To | Do the following
Help improve this Microsoft program | Select Allow Microsoft to collect anonymous information about how I use this software

Tip

To change options, on the File menu, click Options.

Related topics

About Encarta

Navigation key for the world atlas


About Encarta Dictionaries

Encarta Dictionaries help you find definitions of words. You can double-click a word to quickly find the definition in the dictionary. The definition appears on the Dictionary tab.

Additional dictionary tools include:

  • Thesaurus
    Use to find synonyms and antonyms of words.
  • Translations
    Use to translate a word or phrase into another language.

Tip

To open Encarta Dictionaries, click the Features button. Under Dictionary & Foreign Language Tools, click Dictionary.

Related topics

About parental controls

Remove the Encarta Dictionaries icon from the taskbar

Can't find a word in the dictionary


About maps
You can explore the World Atlas to find maps of many places.

Some features of the atlas are:

  • Map Legend
    Explains the map symbols and colors. Colors and symbols vary according to the map style.
  • Map Customizer
    Customize your view of a map by selecting the geographic features that you want to view. Geographic features vary according to the map style. Map Customizer also lets you change the way maps are projected. Globe View is an orthographic projection of the world. Flat Map View is a flat Miller cylindrical projection of the world.

Many types of maps are available. To view a different type of map, such as a map of climates, click a map style to the right. A statistical map is also available in the list of map styles.

Tip

To view a map, click the Features button. Under Geography Tools, click World Atlas.

Related topics

Navigation key for the world atlas

View statistical map

Change options


About Encarta Search Bar

The Encarta Search Bar gives you quick and easy access to content from your Windows taskbarWindows navigation bar that contains the Start button and appears by default at the bottom of the desktop, even if this program is not open.

After you enter a word or phrase in the Encarta Search Bar box, click [image] or press ENTER. The program opens with your search term in the search box, and displays search results associated with your term.

Tip

To show the Encarta Search Bar, right-click an empty area on the taskbar, point to Toolbars, and then click Encarta Search Bar.

Note

On the Encarta Search Bar, click the up arrow to see the menu, and then click Help for more information.

Related topics

About Encarta


About Encarta Kids

Encarta Kids helps young students with homework and encourages them to learn in a fun and engaging way. Encarta Kids offers articles, multimedia, and interactive games specifically for ages 7 and up.

Tip

To start Encarta Kids, click the Features button, and under Explore, click Encarta Kids.

Related topics

Install additional tools

About Encarta


About parental controls

Parental controls help you include only family-friendly content in search results from the dictionary.

To set parental controls, open the dictionary, and then click Parental Controls.

Notes

  • The list of words excluded from the dictionary search cannot be customized.
  • Parental controls are for the dictionary only. Enabling the controls will not limit any other content areas. If you use parental controls, words are omitted from the dictionary and search results from the dictionary, but may appear in articles.
Related topics

About Encarta Dictionaries

Can't find a word in the dictionary


Install additional tools
You can install Encarta Kids separately.

To install additional tools

  1. Click Start, and then click Control Panel.
  2. If you are using Windows XP, click Add or Remove Programs, and then click Remove a program.

    -or-

    If you are using Windows Vista, click Programs, and then click Programs and Features.

  3. Click the program name in the list, and then click Change.
  4. On the Setup Wizard page, click Next.
  5. Click Modify, and then click Next.
  6. Click the icon next to feature you want to add.
  7. Click Will be installed on local hard drive.
  8. Follow the directions for completing setup. You will be prompted to insert the installation disc.

Note

You must have the rights of an Administrator or Power User to complete this task. For more information about Administrator and Power User rights, see Help for Microsoft Windows XP or Windows Vista.

Related topics

Can't hear a pronunciation in the dictionary

About Encarta Kids


Navigation key for the world atlas

You can use the following buttons to navigate the map.

Tool | Description
Hand | To move the map, click this button, and then dragMove an item on the screen by selecting the item and then pressing and holding down the mouse button while moving the mouse the hand across the map.
Globe | Drag the pointer over the globe in the direction you want to move the map. The pointer becomes [image] .
Bar with plus and minus buttons | Click the plus and minus signs, or drag the slider, to zoom. When you zoom in and out on the center of a map, the zoom tool sliderA control that lets you change a setting by sliding a marker up or down displays the distance above the Earth from which the map is viewed.
Magnifying glass | To select a part of the map for copying, printing, or magnification, click this button, and then drag a box around the area of the map that you want to use.
Circle inside a circle | View latitude-longitude information on an atlas map.
Ruler | Measure the distance between two or more points on an atlas map.

Tip

You can also move an atlas map by pointing to an edge of the map. When the pointer becomes an arrow Arrow, click to move the map in the direction indicated by the arrow. To move more quickly, press and hold the mouse button.

Related topics

About maps

Change options

Copy a map

Print a map


Navigation key for panoramas and tours

You can use your mouse or keyboard to navigate panoramas, virtual toursA tour that enables you to navigate a panoramic image of a place and view information about the place, and 3-D ancient sitesA tour that enables you to navigate a three-dimensional image of a place and view information about the place.

To use your mouse to navigate:

To | Do this
Move forward or up in the image | DragMove an item on the screen by selecting the item and then pressing and holding down the mouse button while moving the mouse the pointer up until it becomes Up arrow . The position of the pointer in the image determines which part of the image you move in to.
Move backward or down in the image | Drag the pointer down until it becomes Down arrow .
Move left in the image | Drag the pointer to the left until it becomes Left arrow .
Move right in the image | Drag the pointer to the right until it becomes Right arrow .
View a selected tour stopA location on a tour that provides images and other related content | In the tour diagram, click Box with a blue circle . Your current location in the tour is indicated by Diamond .
Turn music on or off | Click Music.

Tips

  • To move more quickly in the image, drag the pointer to an edge of the image.
  • You can click the highlighted points in the map to jump to specific tour stops.

Note

To pause a virtual tour, click the image. To stop the tour, turn off automatic rotation by clicking Auto-Rotate 360 Views on the Tour Settings menu.

Related topics

Keyboard shortcuts


Navigation key for the timeline

To find a timelineA timeline that provides navigable information about historical events related to selected time periods, topics, and places, click the Features button. Under Explore, click Timeline.

To | Click
Zoom in and view a shorter time period | Zoom in
Zoom out and view a longer time period | Zoom out
Move backward or forward | Left arrow or Right arrow To move more quickly, press and hold the mouse button.
Related topics

Copy a timeline

Print a timeline


View a Map Trek tour
A Map TrekA tour that describes geographic features and the concentration of languages and religions on an atlas map is a tour of geographical points of interest.
To view a Map Trek tour
  1. Click the Features button. Under Geography Tools, click Map Treks.
  2. Click a category, and then click a tour.
  3. In the Map Trek dialog box, do one of the following to view a tour stopA location on a tour that provides images and other related content:
    • In the right pane, click a tour stop.
    • Click Back or Next.

    The corresponding atlas map appears.

Note

If you close the Map Trek window while viewing a Map trek tour, you can reopen the window from the corresponding atlas map. Double-click the point of interest.

Related topics

Navigation key for the world atlas


View statistical map
The statistical map shows statistical information about environment, geography, trade, and other categories.
To view the statistical map
  1. Click the Features button. Under Geography Tools, click World Atlas.
  2. In the list of map styles, click Statistical.
  3. Click Choose Statistic.
  4. Click a category, and then click a statistic.
    The corresponding map appears.
  5. Do one of the following:
    • To view the selected statistic for a specific country, dragMove an item on the screen by selecting the item and then pressing and holding down the mouse button while moving the mouse the graph sliderA control that lets you change a setting by sliding a marker up or down [image] in the lower-left corner.

      The information appears next to the graph.

    • To view the selected statistic for all countries, click Statistics Table.
    • To return to the atlas map, click Statistics Map.

Note

The Details let you see details on the statistics you choose.

Related topics

Navigation key for the world atlas

About maps


Working with pushpins on a map
To add a pushpin
  1. Click the Features button. Under Geography Tools, click World Atlas.
  2. Open the map to which you want to add a pushpin.
  3. Click Pushpin with an up arrow.
  4. Click the spot on the map where you want to add the pushpin.
  5. Type a name, Web or file link, and a note for your pushpin.

You can organize your pushpins. On the map where your pushpins are, click a pushpin, point to the pushpin name, and then click Organize Pushpins.

    To organize pushpins
    • If you want to create a set, click New Set, and then type a name next to the new folder that appears in the Pushpin Sets box.
    • To add a pushpin to a set, click the pushpin in the Pushpins in box, and then dragMove an item on the screen by selecting the item and then pressing and holding down the mouse button while moving the mouse it to the corresponding folder in the Pushpin Sets box.
    • To rename a pushpin, in the Pushpins in box, click the pushpin you want to rename, and then click Rename.
    • To edit a pushpin, in the Pushpins in box, click the pushpin you want to edit, and then click Open.
    • To delete a pushpin, in the Pushpin in box, click the pushpin you want to delete, and then press DELETE.
    • To view the pushpins contained in a set (or folder), click the folder in the Pushpin Sets box.
    • To move pushpins from one set to another, you can click a pushpin, and then drag it to another set.
    To import pushpins
    1. In the Pushpin Organizer dialog box, click Import.
      The Import File dialog appears.
    2. In the Look in box, go to the location of the file you want to import.
    3. Select the file, and then click Open.
    To export pushpins
    1. In the Pushpin Organizer dialog box, click Export.
      The Export File dialog box appears.
    2. In the Save in box, go to the location where you want to save the file.
    3. To save the pushpin file, type a file name, and then click Save.
      The file name extension is .pvg.

Note

To save your changes and close the Pushpin Organizer dialog box, click close button.

Related topics

Navigation key for the world atlas


Copy an article
To copy an article
  1. Open an article.
  2. On the Edit menu, click Copy.
  3. Click Whole Article Text.
  4. Click OK.

Notes

  • You can copy part of the article by selecting the text that you want to copy, and then click Selected Text.
  • To copy content displayed in a separate window, click within the window, and then press CTRL+C. The Copy command on the Edit menu is not available.
  • When you print or copy information, a copyright notation is added automatically.
Related topics

Print an article

About Microsoft Copyrights and Trademarks


Copy a definition from the dictionary
To copy a dictionary definition
  1. Select the text you want to copy in the Encarta Dictionaries window.
  2. Click Copy.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

Print a definition from the dictionary

About Microsoft Copyrights and Trademarks


Copy a map
To copy a map
  1. Open the map you want to copy.
  2. On the Edit menu, click Copy.

    -or-

    If the map is included in other content, click the map to display the full-size version, and then click Copy on the Edit menu.

  3. Click OK.
To copy only part of a map
  1. Open a map.
  2. Click Box with an arrow.
  3. Select the part of the map you want to copy.
  4. On the Edit menu, click Copy.
  5. Click OK.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

About maps

Print a map

About Microsoft Copyrights and Trademarks

Navigation key for the world atlas


Copy a picture
To copy a picture
  1. Open a picture.
  2. On the Edit menu, click Copy.

    -or-

    If the picture is included in other content, click the picture to display the full-size version, and then click Copy on the Edit menu.

  3. To copy only the picture, click Picture.

    -or-

    To copy the picture and caption, click Picture plus caption.

  4. Click OK.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

Print a picture

About Microsoft Copyrights and Trademarks


Copy a timeline
A timelineA timeline that provides navigable information about historical events related to selected time periods, topics, and places provides information about historical events.
To copy all or part of a timeline
  1. Open a timeline.
  2. Click VIEW AS LIST.

    Depending on the size of the timeline, the events appear in a single list or a series of lists on the screen.

  3. To view additional events, click View previous 25 events or View next 25 events.
  4. On the Edit menu, click Copy.
  5. Click All events on this page or click All events in current timeline.
  6. Click OK.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

Navigation key for the timeline

Print a timeline

About Microsoft Copyrights and Trademarks


Print an article
To print an article
  1. Open an article.
  2. On the File menu, click Print.
  3. Click Whole Article Text to print only the text, or click Whole Article with Media to print the text and accompanying visual media.
  4. Click Print.

Notes

  • You can print part of the article by selecting the text that you want to print. On the File menu, click Print. Then click Selected Text.
  • To print content displayed in a separate window, click within the window, and then press CTRL+P. The Print command on the File menu is not available.
  • When you print or copy information, a copyright notation is added automatically.
Related topics

Copy an article

About Microsoft Copyrights and Trademarks


Print a definition from the dictionary
To print a dictionary definition
  1. Look up a word in the dictionary.
  2. Click Print.
  3. Click Print again.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

Copy a definition from the dictionary

About Microsoft Copyrights and Trademarks


Print a map
To print an atlas map
  1. Open a map.
  2. On the File menu, click Print.
  3. Click OK.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

About maps

Copy a map

Navigation key for the world atlas

About Microsoft Copyrights and Trademarks


Print a picture
To print a picture
  1. Open a picture.
  2. On the File menu, click Print.

    -or-

    If the picture is included in other content, click the picture to display the full-size version, and then click Print.

  3. Click Picture or Picture plus caption.
  4. Click Print.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

Copy a picture

About Microsoft Copyrights and Trademarks


Print a timeline
A timelineA timeline that provides navigable information about historical events related to selected time periods, topics, and places provides information about historical events.
To print all or part of a Timeline
  1. Open a timeline.
  2. Click VIEW AS LIST.

    Depending on the size of the timeline, the events appear in a single list or a series of lists on the screen.

  3. To view additional events, click View previous 25 events or View next 25 events.
  4. On the File menu, click Print.
  5. Click All events on this page or All events in current timeline.
  6. Click Print.

Note

When you print or copy information, a copyright notation is added automatically.

Related topics

Copy a timeline

About Microsoft Copyrights and Trademarks


About accessibility

You can use a number of tools to make the program more accessible.

  • To make video soundtracks easier to understand, turn on closed captioning.
  • To listen to an article instead of reading it, have the article read aloud to you.
  • To make articles easier to read, increase the size of the text.
  • To access menus with the keyboard instead of the mouse, use menu shortcuts.

Related topics

Use closed captioning

Listen to an article

Change article text size

Keyboard shortcuts


Use closed captioning
To make video soundtracks easier to understand, turn on closed captioning.
To use closed captioning
  1. On the File menu, click Options.
  2. Click Closed Captioning
  3. Select the Display Closed Captioning text for audio and video clips check box.
  4. Click OK.
Related topics

About accessibility


Listen to an article
You can have an article read aloud to you, instead of reading it yourself.
To listen to an article
  1. Open an article.
  2. On the Edit menu, point to Read Aloud, and then click Whole Article.
To listen to part of an article
  1. Open an article.
  2. Select the text that you want to have read aloud.
  3. On the Edit menu, point to Read Aloud, and then click Selected Text.

Notes

  • If your computer does not have text-to-speech (TTS) capabilities, the Read Aloud command is not available.
  • To listen to text displayed in a separate window, right-click within the window, and then click Read Aloud. The Read Aloud command on the Edit menu is not available.
Related topics

About accessibility


Change article text size
To make articles easier to read, increase the size of the text.
To change article text size
  1. On the File menu, click Options.
  2. Under Article Text Size, click the size you want your text to be.
  3. Click OK.
Related topics

About accessibility


Keyboard shortcuts
General
To | Press
Go to the home page | ALT+Home
Go back | ALT+Left arrow
Go forward | ALT+Right arrow
Open the Features menu | ALT+T
Insert the cursor in the Search box | CTRL+S
Move to next field | TAB
Move to previous field | SHIFT+TAB
Copy the selected item or content | CTRL+C
Print the selected item or content | CTRL+P
Features
To | Press
Open the world atlas | CTRL+M
Open Encarta Dictionaries | CTRL+D
Take a geography quiz | CTRL+Q
Play MindMaze | CTRL+Z
Change options | CTRL+O
Find information in the current article | CTRL+F
Turn closed captioning on or off | CTRL+L
Run Update Encarta | CTRL+U
Timeline
To | Press
View the timelineA timeline that provides navigable information about historical events related to selected time periods, topics, and places | CTRL+T
Zoom in | +
Zoom out | -
Panoramas
To | Press
Zoom in | SHIFT
Zoom out | CTRL

Note

If the zoom controls don't work, click a spot in the panorama, then use the keyboard shortcuts.

Read Aloud
To | Press
Start the audio | F8
Stop the audio | F9
Related topics

About accessibility


Can't find a word in the dictionary
If you can't find a word in the dictionary, try the following:
  • Make sure that parental controls are not turned on.
    To change the parental controls setting, open the dictionary, and then click Parental Controls.

Note

You must have the rights of an Administrator or Power User to complete this task. For more information about Administrator and Power User rights, see Help for Microsoft Windows XP or Windows Vista.

Related topics

About parental controls


Can't hear a pronunciation in the dictionary
If you can't hear the dictionary pronunciation, the dictionary pronunciations may not be installed.

To install dictionary pronunciations

  1. Click Start, and then click Control Panel.
  2. If you are using Windows XP, click Add or Remove Programs, and then click Remove a program.

    -or-

    If you are using Windows Vista, click Programs, and then click Programs and Features.

  3. Click the program name in the list, and then click Change.
  4. On the Setup Wizard page, click Next.
  5. Click Modify, and then click Next.
  6. Click the icon next to Copy to Hard Disk.
  7. Click Dictionary pronunciations.
  8. Click Will be installed on local hard drive.
  9. Follow the directions for completing setup. You will be prompted to insert the installation disc.

Note

You must have the rights of an Administrator or Power User to complete this task. For more information about Administrator and Power User rights, see Help for Microsoft Windows XP or Windows Vista.

Related topics

Install additional tools

Can't hear sounds


Remove the Encarta Dictionaries icon from the taskbar
You can remove the dictionary icon, so it does not show in the taskbarWindows navigation bar that contains the Start button and appears by default at the bottom of the desktop.
To remove the icon
  • In the taskbar, right-click Encarta Dictionaries, and then click Always Show Icon in Taskbar.

    When the command does not have a check mark next to it, the icon will appear in the taskbar only when you open Encarta Dictionaries.

Tip

To add the Encarta Dictionaries icon to the taskbar, open Encarta Dictionaries and repeat the procedure.

Related topics

About Encarta Dictionaries


Can't hear sounds
If you can't hear sounds, try the following:
  • Make sure that your speakers are properly connected to your computer and, if they have their own power supply, that they are plugged in.
    For more information, see the documentation provided with your speakers or contact the speaker manufacturer.
  • Make sure that MIDI sounds are not muted.
    For more information, see Windows help.
  • Make sure that your sound card is installed properly.
    For more information, see the documentation provided with the sound card or contact the sound card manufacturer.
  • Re-install the sound card driver.
    For more information, see the documentation provided with the sound card or contact the sound card manufacturer.
  • Make sure that the option for menu and button sounds is selected.
    To select this option, on the File menu, click Options, and then select Play menu and button sounds.
Related topics

Change options


Can't access features in a Web browser
Some features need Internet Explorer 6 or later to work properly. If you have Internet Explorer installed, make sure that Internet Explorer is your default Web browser, and that you have enabled access to it.
To enable access to Internet Explorer
  1. If you are using Windows XP, click Start, point to All Programs, and then click Set Program Access and Defaults.

    -or-

    If you are using Windows Vista, click Start, click Default Programs, and then click Set program access and computer defaults.

  2. Expand Custom.
  3. Under Choose a default Web browser, click Internet Explorer.
  4. Click OK.


Can't view multimedia, such as videos
If you can't view multimedia, such as video or an interactivityAn interactive way to view information about a specific subject, such as climate or population, try the following:
  • Make sure that Windows Media Player is installed correctly.
    To finish the installation of Windows Media Player, open Windows Media Player (or double-click wmplayer.exe) and you will be prompted to complete the installation.
  • Re-install Windows Media Player.
    To install Windows Media Player, go to Windows Media.
  • Install Adobe Flash Player.
    To install the latest version of Adobe Flash Player for Windows, go to the Flash download center.
  • Remove and then re-install this program.
    For more information about removing programs, see Help for Microsoft Windows XP or Windows Vista.

Notes

  • If you want to change the settings for the Adobe Flash Player, go to the Adobe site, and search for information about changing global settings for the Flash Player.
  • You must have the rights of an Administrator or Power User to complete this task. For more information about Administrator and Power User rights, see Help for Microsoft Windows XP or Windows Vista.


Can't view content without inserting CDs or DVD
If you have to insert CDs or the DVD when viewing content, you can copy the content files to your hard disk to avoid this inconvenience.
To copy all files to your hard disk
  1. On the Insert Disc dialog box, click Copy to Hard Drive.
  2. Follow the instructions on the screen to copy the files to your hard disk.

Note

You must have the rights of an Administrator or Power User to complete this task. For more information about Administrator and Power User rights, see Help for Microsoft Windows XP or Windows Vista.


What is an error report?

You may occasionally see a message informing you that the program encountered a problem. This message will ask you to send error data to Microsoft. If you agree, information about the error is automatically collected and then sent to Microsoft, where it is used to help determine the cause of errors.

Before you choose to send your data to Microsoft, you have the opportunity to review the data. For more information, go to Microsoft Online Crash Analysis.


Received an Internet connection error message
If you received an Internet connection error message or an unavailable page error message, try the following:
  • Make sure you are connected to the Internet.
    For more information, see Help for Microsoft Windows XP or Windows Vista.
  • Delete cookiesFiles containing user information that Web sites store on a user's computer and temporary Internet files.
    For more information, see Help for Microsoft Internet Explorer.
Related topics

Update Encarta


Glossary

3D ancient sitesA tour that enables you to navigate a three-dimensional image of a place and view information about the place

cookiesFiles containing user information that Web sites store on a user's computer

dragMove an item on the screen by selecting the item and then pressing and holding down the mouse button while moving the mouse

InteractivityAn interactive way to view information about a specific subject, such as climate or population

Map TrekA tour that describes geographic features and the concentration of languages and religions on an atlas map

sliderA control that lets you change a setting by sliding a marker up or down

taskbarWindows navigation bar that contains the Start button and appears by default at the bottom of the desktop

TimelineA timeline that provides navigable information about historical events related to selected time periods, topics, and places

tour stopA location on a tour that provides images and other related content

Visual BrowserA feature that leads you deeper into a topic through a dynamic display of related content

virtual tourA tour that enables you to navigate a panoramic image of a place and view information about the place


About Microsoft Copyrights and Trademarks

This program includes a copy command that allows you to copy text and images to the clipboard in Microsoft Windows.

This feature is provided for your personal use when using this program. For example, you may wish to copy information about a certain topic to an electronic file to use for your future reference, or you may wish to print a topic to read at a later time when you are away from your computer. However, copyright law does not allow you, for example, to copy an article or topic for commercial publication, or for posting to a Web page. These examples are only illustrative, and are not meant to summarize applicable law.


Update content manually
If you receive a Content was not retrieved dialog box when you try to update Encarta, you can try to manually update the content.
To update content manually
  1. On the Content was not retrieved dialog, click Manual Download.

    The Update Encarta dialog box appears.

  2. Do not close the Update Encarta dialog box until you complete the following steps.
  3. Click Open Updates Web Site.

    The Encarta Web site opens.

  4. Click Open Updates Folder.

    The Encarta Updates folder on your computer opens.

  5. Compare the two lists of files. Note which files are missing from the Updates Folder on your computer.
  6. Select the files on the Encarta Web site that are missing from the folder on your computer.

    We recommend that you select only the missing files, starting with the lowest numbered file.

  7. DragMove an item on the screen by selecting the item and then pressing and holding down the mouse button while moving the mouse the selected files from the Encarta Web site to the updates folder on your computer.
  8. When you have downloaded all the files, close the Updates Web Site window, and then close the Updates Folder window.
  9. Click OK to close the Update Encarta dialog box.
    The new content files will be integrated automatically into Encarta.

Notes

  • You may need to move or resize the windows so that you can see the Update Encarta dialog box instructions, the Updates Web site, and the Updates folder at the same time. For more information about managing windows, see online Help for Microsoft Windows.
  • Make sure you are connected to the Internet.
  • You must have the rights of an Administrator or Power User to complete this task. For more information about Administrator and Power User rights, see Help for Microsoft Windows XP or Windows Vista.
Related topics

Update Encarta